/* ###################################################### */
/* Folgende Bereiche werden auf dem Desktop ausgeblendet */
.hide-desktop {
         display                 : none;
         }
/* ################ Ende ############################ */
/* ##################################################### */

.top-1 {
         height                  : 3em;
         }
#logo,
#footer {
         padding-top             : 0.5em;
         }


div.mod-languages ul {
         text-align                      : right!important;
         width                           : 8em!important;
         float                           : right;
         margin                          : 0.5em 0 0.5em 0!important;
         }

div.mod-languages ul img{
         width                           : 18px!important;
         height                          : 12px!important;
         padding                         : 0!important;
         background                      : transparent!important;
         }

/* ######################################################## */
/* Wird nur ab einer Breite von MINDESTENS 1010px angezeigt */

@media only screen and (min-width:1110px){

.top-1,
.top-4  {
         width                   : 100%;
         margin                  : 0 auto;
}

#suche, #logo, #menu-top, .top-3, #footer   {
         width                   : 1100px;
         margin                  : 0 auto;
}

#logo {
         height                  : 10em;
         }

#logo-left{
         width                   : 20%;
         float                   : left;
}
#logo-main {
         width                   : 60%;
         float                   : left;
          }
#logo-right {
         width                   : 20%;
         float                   : right;
}

#footer-left {
         width                   : 55%;
         float                   : left;
}

#footer-right {
         width                   : 40%;
         float                   : right;
}
#main-left{
         width                   : 21%;
         float                   : left;
}
#article-format {
         float                   : left;
         width                   : 100%         }

#main-right {
         width                   : 19%;
         float                   : right;
}
#logo-main{
         font-size               : 1.25em;
         }
}

/* ######################################################## */
/* Wird nur ab einer Breite bis MAXIMAL 1009px angezeigt */

@media only screen and (max-width: 1109px){

.top-1,
.top-4  {
         width                   : 100%;
         margin                  : 0 auto;
}

#suche, #logo, #menu-top, .top-3, #footer   {
         width                   : 960px;
         margin                  : 0 auto; }

#logo {
         height                  : 10em;
         }

#logo-left{
         width                   : 20%;
         float                   : left;
}
#logo-main {
         width                   : 60%;
         float                   : left;
          }
#logo-right {
         width                   : 20%;
         float                   : right;
         text-align              : right;
}

#footer-left {
         width                   : 55%;
         float                   : left;
}

#footer-right {
         width                   : 40%;
         float                   : right;
}
#main-left{
         width                   : 20%;
         float                   : left;
}

#article-format {
         float                   : left;
         width                   : 100%         }

#main-right {
         width                   : 20%;
         float                   : right;
}
#logo-main{
         font-size               : 1.25em;
         }
}



/* #################### Responsive Einstellung ###############*/
/* ######################## Ende #########################*/
/* ######################################################*/

#suche .moduletable {
         float                   : right;
         }
.search {
         margin-top              : 0.5em;
         margin-right            : 0.75em;

         }
.search input {
         border-radius           : 0.75em!important;
         margin                  : 0em auto!important;
}

#logo-left img  {
         width                   : 120px;
         height                  : auto;
}

#logo-right img  {
         width                   : 180px;
         height                  : auto;
}

#footer-right {
         text-align              : right;
         }

article {
         float                   : left;
}

article.col_1 {
        width                    : 100%;
}
article.col_2 {
        width                    : 78%;
}
article.col_3{
        width                    : 60%;
}



.blog img {
         width                   : 100%;
         height                  : auto;
         }

.items-leading img {
         max-width               : auto!important;
         width                   : auto!important;
         height                  : auto;
         }


.kinder img {
         width                   : auto!important;
         height                  : auto!important;
         }


/* ################## Ende ################# */

/* #######################################*/
/*      Kalender-Modul   */
.main-right-module {
         margin-top                      : 0.95em
         }

.main-right-module .moduletable h3{
         border-bottom                   : 5px solid #DFDFDF;
         margin-bottom                   : 0.25em;
         font-size                       : 125%;
         text-align                      : center;
         }

.ic_eventlist {
         padding                 : 0.1em 0.25em;
         }

img.ic_eventlist {
         opacity                 : 0.7;
}
.icrounded_eventlist a:link, .icrounded_eventlist a:visited {
    color: #0070C0!important;
}
.ic-box-date {
         text-align: center;
         font-size: 20px;
         color: #1370b3!important;
         font-weight: bold;
         text-shadow: #000 0px 0px 0px!important;
         background-color: #EFEFEF!important;
         border    : 1px solid #DFDFDF!important;

}

.icrounded_eventlist .ic-date-div {
         margin                  : 0 auto!important;
         width                   : 100%!important;
         padding-top             : 15%!important;
         }


.icrounded_eventlist .ic-day {
         line-height             : 1.2 !important;
         font-size               : 1.2em!important;
         font-weight             : bold;
}

.icrounded_eventlist .ic-month {
         line-height             : 12px !important;
         font-size               : 1.15em!important;
         font-weight             : normal;
}

.icrounded_eventlist {
         margin-bottom           : 1em;
         padding-bottom          : 0.45em;
         padding-left            : 0.25em;
         padding-right           : 0.25em;
         border-radius           : 1em!important;
         text-align              : center;
         }


.icrounded_eventlist a:hover,
.icrounded_eventlist:hover{
        text-decoration          : underline!important;
        cursor                   : pointer;
        background               : #DAEEF5!important;
         color                   : #0C3082;      }


.icrounded_eventlist .iceventlist-title  {
         font-size               : 1.1em;
         margin-bottom           : 0.5em!important;
         margin-top              : 0.5em!important;
         line-height             : 20px!important;
         }

.iceventlist-desc,
.ic-inline-block{
         line-height             : 1.5!important;
         text-align              : center!important;
         font-size               : 1em!important;
         }

.ic-datetime-div {
         margin-bottom           : 0.5em!important;
         margin-top              : 0.75em!important;
         line-height             : 1.2!important;
         text-align              : center!important;
         font-size               : 1.2em!important;
         font-weight             : bold;
         border-bottom           : 1px solid #8F8F8F
                     }

.icrounded_eventlist .iceventlist-city, .icrounded_eventlist .ic-datetime-div {
    line-height: 1.5!important;

}

.ic-datetime-label          {
         display                 : none!important; }

.ic-dates-list ul li{
         padding-bottom          : 0.5em!important;
         list-style              : square!important;
         padding-left            : 0.5em;
         }

.alldates,
.evttime {
         font-size               : 1em!important;
         }

.evttime::before {
         content                 : '-\00a0';
         }

.evttime::after {
         content                 : '\00a0Uhr';
         }

.avs-player {
         width                   : 352px!important;
         height                  : 480px!important;
         padding-bottom          : 0!important;
         margin                  : 0 auto!important}